These are chat archives for ushahidi/Community

20th
Mar 2019
Ushbot
@ushbot
Mar 20 17:18

[Anna Iosif, Ushahidi] To all of you interested in Outreachy and Google Summer of Code! We are so happy you are interested in applying and we recommend the following steps to get setup:

  1. Set up the Platform dev-environment (instructions are here: https://ushahidi.gitbook.io/platform-developer-documentation/getting-started/setting-up-your-development-environment, most of us use the Vagrant setup)
  2. Play around with the platform, login, change settings, add posts and surveys. There is a user-manual to be found here: https://ushahidi.gitbook.io/ushahidi-platform-user-manual/
  3. Grab one of the issues marked with the label good-first-issue here: https://github.com/ushahidi/platform/labels/good-first-issue. Write in the issue that you intend to work on the issue.

Good luck and do reach out at any point if you get stuck or need help! :tada: :tada:

fabsar
@fabsar
Mar 20 19:19

hey! on running the command composer install --ignore-platform-reqs , I am getting an error In MemcachedConnector.php line 69:

Class 'Memcached' not found

how do I solve this? thanks:)
Ushbot
@ushbot
Mar 20 19:20
[Tamir Suliman] google memcached not found
[Tamir Suliman] may be you missing some php modules
fabsar
@fabsar
Mar 20 19:23
I googled. It said I needed memcached for php. I ran this command for it. sudo apt-get -y update apt-get -y install php-memcache memcached